Vulnerability & Exploit Database

Results 01 - 16 of 16 in total
Ubuntu: USN-4723-1 (CVE-2020-36193): PEAR vulnerability
Published: January 18, 2021 | Severity: 5
vulnerability
Explore
Debian: CVE-2020-36193: drupal7, php-pear -- security update
Published: January 18, 2021 | Severity: 5
vulnerability
Explore
Amazon Linux AMI 2: CVE-2020-36193: Security patch for php-pear (ALAS-2021-1602)
Published: January 18, 2021 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2020-36193: php-pear security update
Published: January 18, 2021 | Severity: 5
vulnerability
Explore
Amazon Linux AMI: CVE-2020-36193: Security patch for php7-pear (ALAS-2021-1481)
Published: January 18, 2021 | Severity: 5
vulnerability
Explore
Gentoo Linux: CVE-2020-36193: PEAR Archive_Tar: Directory traversal
Published: January 18, 2021 | Severity: 5
vulnerability
Explore
SUSE: CVE-2020-36193: SUSE Linux Security Advisory
Published: January 18, 2021 | Severity: 5
vulnerability
Explore
Drupal: CVE-2020-36193: Drupal core - Critical - Third-party libraries - SA-CORE-2021-001
Published: January 18, 2021 | Severity: 5
vulnerability
Explore
Debian: CVE-2020-28948: drupal7, php-pear -- security update
Published: November 19, 2020 | Severity: 7
vulnerability
Explore
Oracle Solaris 11: CVE-2020-28948 (11.4 SRU 32.88.3, 11.4 SRU 33.94.0)
Published: November 19, 2020 | Severity: 7
vulnerability
Explore
Amazon Linux AMI: CVE-2020-28948: Security patch for php7-pear (ALAS-2021-1466)
Published: November 19, 2020 | Severity: 7
vulnerability
Explore
Ubuntu: USN-4654-1 (CVE-2020-28948): PEAR vulnerabilities
Published: November 19, 2020 | Severity: 7
vulnerability
Explore
Gentoo Linux: CVE-2020-28948: PEAR Archive_Tar: Directory traversal
Published: November 19, 2020 | Severity: 7
vulnerability
Explore
Amazon Linux AMI 2: CVE-2020-28948: Security patch for php-pear (ALAS-2021-1584)
Published: November 19, 2020 | Severity: 7
vulnerability
Explore
Huawei EulerOS: CVE-2020-28948: php-pear security update
Published: November 19, 2020 | Severity: 7
vulnerability
Explore
Drupal: CVE-2020-28948: Drupal core - Critical - Arbitrary PHP code execution - SA-CORE-2020-013
Published: November 19, 2020 | Severity: 7
vulnerability
Explore